
Figure - Bug #111405
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110885 (New): AF-V1.0功能测试-通知中心

【BSP】【EVT】【手势交互】【TP】屏幕顶部区域下滑和屏幕底部上滑手势概率性无法打开和关闭通知中心
2022-08-22 18:15 - CD Test赵飞

Status: CLOSED Start date: 2022-08-22

Priority: High Due date: 2022-09-12

Assignee: CDTS_TEST 王成 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220822.alpha

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: IT Root cause:

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220822.alpha

【前提条件】

1、设备已开机

2、处于桌面或任意一个应用页面

【测试步骤】

1、手指从屏幕顶部左侧或右侧区域下滑

2、手指从屏幕底部左侧呀右侧区域下滑

【预期结果】

1、通知中心可以被打开

2、通知中心可以被关闭

【实际结果】

1、通知中心概率性不能被打开

2、通知中心概率性不能被关闭

【复现率】

8/10

【Log】

日志和录屏见附件

History

#1 - 2022-08-22 18:16 - CD Test赵飞

- File logcat.txt added

#2 - 2022-08-23 14:41 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- AF-刘景和

#3 - 2022-08-26 09:59 - CD- AF-刘景和

■ Current conclusion
  1、通知中心概率性不能被打开

  2、通知中心概率性不能被关闭

■ My analysis

  目前初步定位为TP问题，触摸边缘下拉时，丢失轨迹点，而且在快速滑动时，轨迹点过少，使用鼠标测试滑动动作时软件下拉和上滑动作均正常显示。

■ Next action

  王伟已告知罗云进TP可能有异常，等待罗云进TP调整反馈结果。

#4 - 2022-08-31 16:30 - CD TPM-申艳艳

- Assignee changed from CD- AF-刘景和 to CD BSP-余霄

HI 余霄，

TP 的问题帮忙详细调查一下。

#5 - 2022-09-06 16:45 - CD Test赵飞

- Due date set to 2022-09-12

#6 - 2022-09-08 23:06 - CD BSP-唐金泽

- Category set to BSP

#7 - 2022-09-08 23:09 - CD BSP-唐金泽

- Subject changed from 【AF】【EVT】【手势交互】屏幕顶部区域下滑和屏幕底部上滑手势概率性无法打开和关闭通知中心 to 【BSP】【EVT】【手势交

互】【TP】屏幕顶部区域下滑和屏幕底部上滑手势概率性无法打开和关闭通知中心

- Status changed from New to ASSIGNED

同源

https://share.thundersoft.com/redmine/issues/111437

#8 - 2022-09-27 11:14 - 物联网项目组-RD3_CDTS 周飞

- Target version set to 依赖客户及其供应商问题List

#9 - 2022-10-13 19:05 - CD BSP-余霄

touch优化后已修复该问题：

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/155129

#10 - 2022-10-14 11:02 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

代码已合入 

请用1014 DB验证

#11 - 2022-10-18 14:06 - CDTS_TEST 王成
https://share.thundersoft.com/redmine/issues/111437
https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/155129


- Status changed from RESOLVED to VERIFIED

优化过后的触控，除了低概率的断点问题，其它方面与客户提供的样机差距不大

#12 - 2022-10-18 14:06 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

#13 - 2022-12-22 20:42 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155129 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: Optimize touch driverRepair the predicted direction consistent with the actual directionTC-RID: 1201-0100401IssueID: TS-R-DF-111405Change-Id:

Ibad24f0d902dade3e1709a75f3964914aefe51a7

#14 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155322 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-ftm

xiao.yu@thundersoft.com

BSP:TP: Optimize touch driverRepair the predicted direction consistent with the actual directionTC-RID: 1201-0100401IssueID: TS-R-DF-111405Change-Id:

Ibad24f0d902dade3e1709a75f3964914aefe51a7

Files

video.mp4 10.7 MB 2022-08-22 CD Test赵飞

logcat.txt 3.11 MB 2022-08-22 CD Test赵飞
